<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registration Form</title>
   
</head>
<body>
    <div class="reg">
    <h1 style="text-align: center ;color: black;">Registration form</h1>
<form action="">
    <div style="text-align: center;">
        <label for="first name">First Name:</label>
        <input type="text" id="first name" placeholder="first name">
        <br>
        <label for="last name">Last Name:</label>
        <input type="text" id="last name" placeholder="last name">
        <br>
        <label for="email">Email: &nbsp;  &nbsp;  &nbsp;   &nbsp;  </label>
        <input type="email" id="email" placeholder="                           @gmail.com">
        <br>
        <label for="no">Contact No:</label>
        <input type="number" id="no" placeholder="+91---">
        <br>
        <label for="add ">Address :</label>
        <input type="text" id="add" placeholder="">

        <br>
        <br>
        <button>submit</button>
    </div>
</form>
</div>
    
</body>
</html>